.mainborder {  border: #FFFFFF double; border-width: 0px 6px}
.hdrtext {  font-family: "Comic Sans MS"; font-size: 20px; font-weight: bold}
.font1 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px}
.font2 { font-family: "Comic Sans MS"; font-size: 14px; font-weight: bold}
.hdrtext2 { font-family: "Comic Sans MS"; font-size: 20px; font-weight: bold ; border: 1px #663300 solid}
.textblocks { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-align: justify; padding-top: 8px; padding-right: 12px; padding-bottom: 0px; padding-left: 12px; height: 109px; width: 322px}
